Description

Antrag

Die Piratenversammlung möge beschliessen, die Statuten wie folgt zu ändern:

Art. 8 Piratengericht

1-6 ...

7 Das Piratengericht setzt sich aus einem Präsidenten und mehreren Richtern zusammen, welche von der Piratenversammlung

individuell für vier Jahre gewählt werden. Auch Nichtmitglieder sind wählbar.

8 ...

Art. A Übergangsbestimmungen

1 Diese Statutenänderung tritt sofort in Kraft.

2 Mit Inkrafttreten endet die Amtszeit aller bisherigen Richter.

Begründung

Wir haben aktuell das Problem, dass das Piratengericht de facto handlungsunfähig ist, weil mehrere Richter keine Zeit haben oder

schon gar nicht mehr erreichbar sind. Zusätzlich sind Richter zurückgetreten. Wir müssen also von fünf Richtern mindestens drei

austauschen.

Zudem hat sich gezeigt, dass man sich nicht unbedingt darauf verlassen kann, dass die gewählten Richter dann Zeit haben, wenn es

für die Partei wichtig ist. Deshalb soll ihre Anzahl auf bis zu neun erhöht werden.

Wir haben aber auch ein Problem, diese Posten zu besetzen, denn die meisten aktiven wollen und sollen Politik machen. Deshalb

sollen zukünftig auch Nichtmitglieder, insbesondere ausländische Piraten, wählbar sein. Das hat den zusätzlichen Vorteil, dass diese

weniger Eigeninteressen in der Piratenpartei Schweiz haben.

History

#1 - 14 February 2016 20:32 - Exception

Traduction en Français

Motion

L’Assemblée Pirate peut décider sur le changement de statuts suivant:

Art. 8 Tribunal Pirate

1-6 ...

7 Le Tribunal Pirate se compose d'un président et plusieurs juges, qui sont élus individuellement par l’Assemblée Pirate pour quatre ans.

Non-membres sont aussi éligibles.

8 ...

Art. A. Dispositions transitoires

1 Ce changement de statuts entre en vigueur immédiatement.

2 Dès l'entrée en vigueur les mandats des juges précédents sont terminé immédiatement.

Motivation

Nous avons actuellement le problème que le Tribunal Pirate est quasiment incapable d'agir parce que plusieurs juges n'ont pas de temps ou se sont

mémé inaccessibles. En plus il y a des juges qui ont démissioné. Pour cette raison nous devons remplacer au moins trois des cinq juges.

En plus il est clair que nous ne pouvons pas compter que les juges élus ont du temps au moment ou il c'est important pour le parti. C’est pour ça que

leur nombre doit être augmenter a neuf.
Un autre problème c'est de remplir ces postes avec des membres du parti pirate suisse, car les Pirates actives veulent et devraient faire la politique.

Pour cette raison nous aimerons avoir la possibilité d'élire des juges qui ne sont pas membre du parti pirate suisses, notamment des pirates

étrangères. L'autre avantage de ce nouveau reglement c'est que les non-membres n'ont pas leur propre buts dans le Parti Pirate Suisse.

#2 - 14 February 2016 20:41 - Atropos

ich unterstütze den Antrag und bin Stimmberechtigt.

#3 - 14 February 2016 20:45 - janfader

Ich unterstütze den Antrag ebenfalls und bin stimmberechtigt.

#4 - 14 February 2016 20:54 - Atropos

Valentin Abgottspon unterstützt den Antrag und hat stimmrecht.

#5 - 14 February 2016 21:04 - gab

Je soutiens cette motion.

Nous avons tous d'autres occupations - tous des moments ou l'on est occupés, mais quand certaines personnes sont inaccessible durant plusieurs

mois, ce n'est pas acceptable.

La moindre des choses c'est d'être accessible en général par mail, par Mumble et par téléphone plusieurs fois par semaine. Sauf cas majeur (comme

1-2 semaines de vacances).

#6 - 14 February 2016 21:29 - Atropos

Renato SIGG unterstützt den Antrag, hat seine Unterstützung per Mail Kundgetan.

#7 - 14 February 2016 22:53 - Dichter

Gregory Engels unterstützt diesen Antrag. (Ich weiss aktuell nicht genau, ob ich Stimmrecht habe)

#8 - 15 February 2016 06:49 - dataCore

Ich, Christian Schnidrig, unterstützte den Antrag und bin stimmberechtigt.

#9 - 15 February 2016 07:59 - mastgans

Ich, Marc Schäfer, unterstütze den Antrag

#10 - 15 February 2016 09:08 - dace45

Moi, Daniel Ceszkowski, Président de l'Assemblée Pirate, soutiens la présente motion.

#11 - 15 February 2016 17:58 - Valio

Ich (Pat Mächler) unterstütze den Antrag

#12 - 15 February 2016 18:32 - smutje1982m

Ich, Alexander Brehm, Vizepräsident der Versammlung, unterstütze diesen Antrag.

#13 - 15 February 2016 19:24 - alexis

Moi, Alexis Roussel, soutiens la motion.

#14 - 16 February 2016 19:54 - taz

Moi, Guillaume Saouli, soutient cette motion.

#15 - 22 February 2016 18:06 - jolandaspiess

Ich, Jolanda Spiess-Hegglin, unterstütze diesen Antrag.

#16 - 03 March 2016 10:49 - Atropos

- Status changed from New to Tabled

#17 - 03 March 2016 10:49 - Atropos

- Description updated

#18 - 05 March 2016 10:23 - Exception
- Description updated

#19 - 07 March 2016 10:52 - Atropos

Wurde angenommen mit der bereits im Ticket eingetragenen Änderung, dass die Zahl der Richter nicht beschränkt wird.

#20 - 07 March 2016 10:54 - Atropos

- Status changed from Tabled to Considered
